import 'package:get/get.dart';

import '../controllers/cheque_request_controller.dart';

class ChequeRequestBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChequeRequestController>(
      () => ChequeRequestController(),
    );
  }
}
